Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231177 - activated installation number shows wrong virtual limits on server/client boot
Summary: activated installation number shows wrong virtual limits on server/client boot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation
Version: current
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: joseph canton
QA Contact: Web Development
URL: http://www.redhat.com/wapps/activate
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 17:13 UTC by joseph canton
Modified: 2007-04-18 18:00 UTC (History)
0 users

Fixed In Version: 231
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 18:16:31 UTC


Attachments (Terms of Use)

Description joseph canton 2007-03-06 17:13:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061215 Red Hat/1.5.0.9-0.1.el4 Firefox/1.5.0.9

Description of problem:
client booted with installation number may show wrong nbr of virtual machines allowed

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.use hock to make installation number for a client product with a virt limit of 2
2.use installation nbr to boot client
3.

Actual Results:
hock fails or installation nbr produces wrong nbr of virtual machines at boot time

Expected Results:
product matches virt limit when booted

Additional info:
jcanton working on now.

Comment 1 joseph canton 2007-03-06 18:30:25 UTC
fix in regnum-service
VirtLimitsDictionaryClientImpl.java  rev 16818  (Sprint 17)
CombinationsTableServer.java 16817 (Sprint 17)
CombinationsTableClient.java 16816  (Sprint 17)



Comment 2 Mark Sechrest 2007-03-15 18:16:31 UTC
This was part of 231.


Note You need to log in before you can comment on or make changes to this bug.